body, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, .navigation, .header-navbar, .navigation .navigation-header {
    font-family: 'Almarai' !important;
}

html body {
    overflow-x: hidden;
}

.table td, .table th {
    vertical-align: middle;
}

.vertical-content-menu.menu-expanded .main-menu {
    height: calc(100% - 3px);
}

.dataTables_info {
    margin-top: 10px;
}

.header-navbar .navbar-header .navbar-brand {
    padding: 10px 0 !important;
}

    .header-navbar .navbar-header .navbar-brand .brand-logo {
        width: inherit !important;
        /*height: 50px;*/
    }

.main-menu.menu-light .navigation > li ul li {
    border-bottom: 1px solid #e9e9e9;
}

    .main-menu.menu-light .navigation > li ul li > a {
        padding: 12px 20px 12px 18px;
    }

.main-menu.menu-light .navigation > li.open > ul > li:hover > a {
    padding: 12px 24px 12px 18px;
}

.logo-login img {
    height: 62px; /*50px;*/
}

.login-page select.form-control {
    color: #b8bddd;
}

/*******/

#captchaBackground {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    margin-bottom: 20px;
}

#captcha {
    margin-bottom: 0;
    font-size: 18px;
    letter-spacing: 3px;
    background: #f3f5fa;
    padding: 7px;
    width: 120px;
    text-align: center;
}

.btn-submit-captcha {
    display: none;
}

#submit {
    margin-top: 2em;
    margin-bottom: 2em;
}

#textBox {
    height: 40px;
    width: 50%;
}

.redText {
    color: #a03146;
    font-weight: bold;
}

.greenText {
    color: #1a3815;
    font-weight: bold;
}

.output-captcha {
    display: none;
}

button#refresh {
    background: #f3f5fa;
    border: 1px solid #f3f5fa;
    font-size: 24px;
    border-radius: 5px;
    color: #7d8091;
}

/*****/

.main-page .card .card {
    box-shadow: 0 2px 18px 1px rgb(49 53 72 / 10%) !important;
}

    .main-page .card .card:hover {
        box-shadow: 0 14px 24px rgb(62 57 107 / 20%) !important;
    }

.data-main-page {
    padding: 20px;
}

.login-page .line-on-side span, .main-page .line-on-side span {
    font-size: 15px;/*18px;*/
    /*font-weight: bold;*/
}

/****/

.item-mainpage {
    display: flex;
    flex-direction: column;
}

    .item-mainpage i {
        font-size: 60px;
        color: #6c6f82;
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .item-mainpage h3 {
        text-align: center;
        margin-bottom: 20px;
        color: #333;
    }

    .item-mainpage a {
        color: #fff;
    }

/****/

.btn-icon i {
    margin-left: 7px;
}

.text-left {
    text-align: left;
}

.footer-main {
    text-align: center;
    margin-top: 10px;/*30px;*/
    border-top: 1px solid #e5e5e5;
    padding-top:10px; /*30px;*/
}

.table-bill th {
    text-align: center;
}

.table-bill td, .table-bill th {
    padding: 5px 10px;
    vertical-align: middle;
    text-align: center;
}

.table-bill .name-product {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.table-bill .form-control {
    height: 30px;
}

.icon-more {
    width: 25px;
    height: 25px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    cursor: pointer;
    border: 2px solid transparent;
}

.icon-more-serch {
    background: #3da3cb;
    color: #fff;
}

    .icon-more-serch:hover {
        background: #eef8fa;
        color: #3da3cb;
        border: 2px solid #3da3cb;
    }

.icon-setting-table {
    margin: 0 auto;
    background: #1d3370;
    color: #fff;
}

    .icon-setting-table:hover {
        background: #eef8fa;
        color: #1d3370;
        border: 2px solid #1d3370;
    }

.icon-attach {
    display: inline-block;
    font-size: 15px;
    width: 25px;
    height: 25px;
    line-height: 20px;
    border-radius: 100%;
    text-align: center;
}

.icon-delete {
    color: #f00;
    background: #eef8fa;
    border: 2px solid #f00;
}

    .icon-delete:hover {
        background: #f00;
        color: #fff;
    }

.icon-show-file {
    color: #3da3cb;
    background: #eef8fa;
    border: 2px solid #3da3cb;
}

    .icon-show-file:hover {
        color: #fff;
        background: #3da3cb;
    }

.table-attach {
    margin-top: 0;
}

.wb-70 {
    width: 70px;
}

.wb-90 {
    width: 90px;
}

.wb-100 {
    width: 100px;
}

.wb-200 {
    width: 200px;
}

.modal-erp .modal-header {
    background: #3da3cb;
    border: 0;
}

    .modal-erp .modal-header h4, .modal-erp .modal-header .close {
        color: #fff;
    }

.list-setting {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

    .list-setting li a {
        color: #333;
        border-bottom: 1px solid #ddd;
        width: 100%;
        display: flex;
        align-items: center;
        padding: 7px;
    }

        .list-setting li a:hover {
            background: #f1f1f1;
            color: #3da3cb;
        }

.menu-setting-bill .dropdown-menu.show {
    padding: 0;
    right: -110px;
    left: 0;
    width: 140px;
}

.row-bill {
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
}

    .row-bill .item-bill {
        margin: 0 5px;
        flex-grow: 1;
        flex-shrink: 1;
        flex-basis: 0;
        text-align: center;
    }

    .row-bill .check-bill {
        margin-top: 20px;
        font-size: 13px;
    }

    .row-bill .form-control {
        height: 35px;
    }

.bg-table {
    background-color: #3da3cb !important;
}

form .form-actions {
    padding: 10px 0;
}

.nav-erp {
    align-items: center;
}

html body .content.app-content {
    overflow-x: initial;
}

.title-page-header {
    /* margin-right: 160px; */
    position: absolute;
    top: -38px;
    z-index: 99999;
}

    .title-page-header h4 {
        margin: 0;
        font-size: 15px;
        color: #6B6F82;
        font-weight: bold;
    }

body.fixed-navbar {
    padding-top: 40px !important;
}

.title-page-header h4 i {
    margin-left: 5px;
}

input[type="file"i] {
    border: 1px solid #dee0f0;
    height: 40px;
    margin-bottom: 0;
}

/*****/

.row-erp-new {
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
}

.item-row {
    margin: 0 5px;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0;
    text-align: right;
}

.btn-one {
    margin-top: 25px;
}

    .btn-one .btn {
        margin-bottom: 0 !important;
    }

    .btn-one i {
        font-size: 35px;
        color: #3da3cb;
    }

/****/

.header-accord {
    padding: 15px;
}

.border-main {
    border: 1px solid #3da3cb;
}

#contract-note .card-body {
    padding: 0;
}

#contract-note .table {
    margin-bottom: 0;
}

    #contract-note .table td, #contract-note .table th {
        padding: 8px 2rem;
        font-size: 13px;
    }

.fotm-contract {
    padding: 15px;
}

.form-erp-contact .form-group {
    align-items: center;
}

.btn-min-width {
    min-width: 6.5rem;
}

.nav.nav-tabs.nav-top-border .nav-item a {
    color: #6B6F82;
    font-weight: bold;
}

    .nav.nav-tabs.nav-top-border .nav-item a.nav-link.active {
        border-top: 3px solid #3da3cb;
        color: #3da3cb;
    }

    .nav.nav-tabs.nav-top-border .nav-item a:hover {
        color: #3da3cb;
    }

.row-inline {
    align-items: center;
}

    .row-inline label {
        margin-bottom: 0;
    }

.action-btn-tabl {
    display: flex;
    justify-content: space-between;
}

    .action-btn-tabl .icon-attach {
        display: inline-block;
        font-size: 20px;
        width: 35px;
        height: 35px;
        line-height: 30px;
        border-radius: 100%;
        text-align: center;
        margin: 0 5px;
    }

.row-inner-form {
    display: flex;
    justify-content: space-between;
}

    .row-inner-form .form-control {
        width: 48%;
    }

.check-inner-sls {
    margin-top: 35px;
}

.btn-action-inner {
    margin-top: 15px;
}

/***/

.block-lbl-background {
    display: flex;
    margin-top: 15px;
}

.lbl-backgound {
    padding: 5px 50px;
    color: #fff;
}

.lbl-green {
    background: #28D094;
}

.lbl-orange {
    background: #ff9800;
}

.lbl-red {
    background: #f44336;
}

.select2-placeholder {
    width: 200px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 30px;
    padding-right: 0;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
    font-weight: bold;
    color: #fff;
    font-size: 18px;
    background: #f44336;
    width: 20px;
    height: 20px;
    margin-top: 5px;
    border-radius: 100%;
    text-align: center;
    line-height: 17px;
    margin-left: 9px;
}

.select2-container--default .select2-selection--single {
    min-width: 200px;
}

/***/

.row-pay {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 5px;
    margin-top: 15px;
}

.item-p {
    background: #e6e8ec;
    width: 25%;
    padding: 10px;
    text-align: center;
    font-weight: bold;
}

    .item-p.bg-color-green {
        background: #28d094;
        color: #fff;
    }

    .item-p.bg-color-red {
        background: #f44336;
        color: #fff;
    }

.btn-serch-contract {
    margin-top: 25px;
}

/****/

.dtr-details {
    width: 100%;
}

table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child, table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > th:first-child {
    padding-right: 40px;
    padding-left: inherit;
}

.content-wrapper table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child:before, .content-wrapper table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child:before {
    top: 9px;
    background-color: #3da3cb;
}

.tabl-datax-erp .dataTables_filter {
    display: none;
}

.btn2 {
    background-color: #3da3cb !important;
    box-shadow: 0 1px 20px 1px rgb(61 163 203 / 60%) !important;
    border-color: #3da3cb !important;
    opacity: 0.8;
}

    .btn2:hover {
        background-color: #3da3cb !important;
        border-color: #3da3cb !important;
        opacity: 1;
    }

.btn3 {
    background-color: #1d3370 !important;
    box-shadow: 0 1px 20px 1px rgb(29 51 112 / 60%) !important;
    border-color: #1d3370 !important;
    opacity: 0.8;
}

    .btn3:hover {
        background-color: #1d3370 !important;
        border-color: #1d3370 !important;
        opacity: 1;
    }

.btn4 {
    opacity: 0.8;
}

    .btn4:hover {
        opacity: 1;
    }

.form-control {
    height: 35px;
}

.form-group {
    margin-bottom: 7px;
}

/**************/
.main-menu-restaurant .tab-content {
    width: calc(100% - 200px);
    height: 285px;
    overflow: auto;
}

.main-menu-restaurant .menu-restaurant-right {
    width: 200px;
    height: 285px;
    overflow: auto;
    padding-left: 10px;
}

    .main-menu-restaurant .menu-restaurant-right .nav-tabs {
        width: 100%;
    }

    .main-menu-restaurant .menu-restaurant-right .nav-item,
    .main-menu-restaurant .menu-restaurant-right .nav-item a {
        width: 100%;
    }

.main-menu-restaurant.nav-vertical .nav-left.nav-tabs.nav-border-left li.nav-item a.nav-link.active,
.main-menu-restaurant.nav-vertical .nav-left.nav-tabs.nav-border-left li.nav-item a.nav-link:hover {
    border-right: 3px solid #3da3cb;
    background: #1d3370;
    color: #fff;
}

.main-menu-restaurant.nav-vertical .nav-left.nav-tabs.nav-border-left li.nav-item a.nav-link {
    border: 1px solid #DDD !important;
    border-bottom: 0;
    color: #333;
}

.main-menu-restaurant.nav-vertical .nav-left.nav-tabs.nav-border-left li.nav-item:last-child a.nav-link {
    border-bottom: 1px solid #DDD;
    margin-top: -1px;
}

.item-main-menu {
    margin: 0;
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

    .item-main-menu li {
        width: calc(50% - 10px);
        margin: 1px;
    }

        .item-main-menu li a {
            width: 100%;
            background: #3da3cb;
            padding: 5px;
            color: #fff;
            height: 50px;
            display: flex;
            justify-content: center;
            align-items: center;
            line-height: 23px;
        }

            .item-main-menu li a:hover {
                background: #1d3370;
                color: #fff;
            }

.row-menu {
    display: flex;
    justify-content: space-between;
}

.table-price-rest .table td, .table-price-rest .table th {
    padding: 5px;
}

.table-price-rest input {
    width: 70px;
}

.table-price-rest i {
    font-size: 25px;
    color: #f00;
}

.btn-form-rest {
    margin-top: 30px;
    border: 1px solid #ddd;
    padding: 10px;
}

    .btn-form-rest .form-group {
        margin-bottom: 5px;
    }

    .btn-form-rest .btn-action-inner {
        margin-top: 5px;
    }

        .btn-form-rest .btn-action-inner .btn {
            margin-bottom: 0 !important;
        }

.pric-total {
    text-align: center;
    font-weight: bold;
}

.toast {
    position: fixed !important;
    bottom: 0 !important;
    top: auto !important;
    left: 10px !important;
    min-width: 300px;
    z-index: 200000000 !important;
}
/*delete spacing from dashboard*/
.app-content .content-wrapper {
    padding: 3px 0px 0px 0px !important;
}

.app-content .content-body .card {
    margin-bottom: 0px;
}
/*.app-content .content-body{
    margin-right:264px !important;
    margin-left:0px !important;
}*/
.header-navbar {
    height: 48px !important;
    min-height: 48px !important;
}

.badge-up {
    top: 4px;
}

.main-menu.menu-fixed {
    top: 48px;
    height: calc(100% - 3rem);
}
.header-navbar .navbar-header{
    height:47px;
    padding-top:0px;
}
.navbar-container .search-input .input{
    padding:16px 30px;
}
.main-menu.menu-shadow{
    box-shadow:0px 0px 0px 0px rgba(0,0,0,.1)
}
.nav .nav-item .nav-link{
    padding:12px 12px 0px 12px !important;
}
.userAvatar .iUser {
    margin-bottom:10px !important;
}
.la-user-circle:before{
    margin-bottom:10px !important;
    line-height:3;
    content:"";
}
.navbar-container .navbar-collapse,
.navbar-nav{
    align-items:center!important;
}
.header-navbar .navbar-container ul.nav li a.nav-link-search {
    margin-top:8px;
}
.header-navbar .navbar-container ul.nav li a.dropdown-user-link .user-name {
margin-bottom:6px;
}
.header-navbar .navbar-container ul.nav li i.homeIcon{
    font-size:25px!important;
}
#main_pnllogin .form-group{
    margin-bottom:10px!important;
}
.btn-info{
      background-color:#223168 !important;
      border-color:#223168 !important;
  }
.bg-info.bg-glow, .btn-info.btn-glow, .btn-outline-info.btn-glow{
        box-shadow: 0 1px 20px 1px rgba(34, 49, 104, .6);
}
.btn-outline-info {
    color: #223168;
    border-color: #223168;
}
.btn-outline-info:hover{
    border-color: #223168 !important;
    background-color: #223168 !important;
    color:#ffffff;
}
.btn-info:hover{
        border-color: #223168 !important;
    background-color: #223168 !important;
}
.btn-warning{
    background-color:#225468 !important;
     border-color:#223168 !important;
}
.btn-warning:hover{
    background-color:#33809E !important;
     border-color:#33809E !important;
}
.card-link{
    color:#223168 !important;
}
.userIcon .iUser{
    font-size:25px;
}
.line-on-side {
    margin:10px 15px!important;
}
.card.publicMaster,
.card.publicMaster .card-header{
    background-color:#ffffff!important;
}
.sale-details{
    margin: 0px 10px 0px 10px;
}